{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-04T09:25:48Z"
    },
    "lastModificationSignature": "f1f216170b1cc7f879d73421f1880895228cb2f5d29093114d338004b83a7287"
  }
}